body {
    display: flex;
    /* flex-flow: row; */
    background-color: black;
}

#div1 {
    /* border: 1px solid black; */
    /* background-color: chartreuse; */
    width: 60%;
    height: 97.5vh;
    overflow: hidden;
}

h1 {
    color: lightgray;
    background-color: transparent;
    z-index: 15;
}

img {
    width: 100%;
    height: 100%;
}

input[type="password"],
input[type="text"] {
    width: 100%;
    padding: 10px;
    border: 2px solid darkgreen;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 5px;
}

.container {
    background-color: lightyellow;
    border: 5px solid #999900;
    padding: 20px;
    /* margin-top: 4.5%;
    margin-left: 29%;
    margin-right: 29%; */
    width: 40%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
}

#inputdata,
#message {
    background: #EEE;
    color: #000;
    position: replative;
    padding: 50px;
    margin-top: 10px;
    border-radius: 20px;
}

#message p {
    font-size: 15px;
}

h3 {
    text-align: center;
}

.valid {
    color: green;
}

.invalid {
    color: red;
}